<!-- 真下に速さ違い4発 -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<fire>
			<direction type="absolute">180</direction>
			<speed>0.7 + $rank*2</speed>
			<bullet></bullet>
		</fire>
		<fire>
			<direction type="absolute">180</direction>
			<speed>0.9 + $rank*2</speed>
			<bullet></bullet>
		</fire>
		<fire>
			<direction type="absolute">180</direction>
			<speed>1.1 + $rank*2</speed>
			<bullet></bullet>
		</fire>
		<fire>
			<direction type="absolute">180</direction>
			<speed>1.3 + $rank*2</speed>
			<bullet></bullet>
		</fire>
		<vanish/>
	</action>
</bulletml>
